locked
Confirmation of SFB Requirments RRS feed

  • Question

  • Please confirm if SKYPE for Business 2015 can be installed in the following scenraios: 1. On a W2K16 member server 2. In a W2K16 Single forest / single domain 3. What forest and domain functional levels are supported with SKYPE 2015 when using W2K16 Domain controllers.
    Wednesday, February 5, 2020 12:05 PM

Answers